﻿/***********************/
/* TABS - GENERAL TABS */
/***********************/
.sfGeneralTabs {
}
.sfGeneralTabs .sf-gentabs-tabs {
    min-height:110px;
}
.sfGeneralTabs .sf-gentabs-tab {
}
.sfGeneralTabs .sf-gentabs-tab a {
    color: #fff;
    background: #000;
    min-height:100px;
    border:2px solid #fff !important;
    /*border-bottom:4px solid #fff;*/
    text-align:left !important;
    outline:none !important;
}
.sfGeneralTabs .sf-gentabs-tab .sf-gentabs-text {
    width:auto;
    margin-right: 5px;
}
/*This span applies to Support Us - General Membership and PWC Membership and also Discount and Deals - Groups & Schools*/
.sfGeneralTabs .sf-gentabs-tab a span {
    display:inline;
    font-size:2.5em;
    line-height:1em;
    white-space: pre-wrap;
}
.sfGeneralTabs ul > :first-child a {
    border-left:0px !important;
}
.sfGeneralTabs ul > :last-child a {
    border-right:0px !important;
    /*min-height:8em;*/
}
.sfGeneralTabs .sf-gentabs-tab a:hover,
.sfGeneralTabs .sf-gentabs-tab a:focus {
    background: rgb(229,0,0);
}
.sfGeneralTabs .sf-gentabs-tab a:active,
.sfGeneralTabs .sf-gentabs-tab.active a {
    color: #000;
    background: #eee !important;
    /*border-bottom:4px solid #eee !important;*/
}
span.sf-tab-chevron-right {
    color: #fff;
    float:right;
    font-size: 1.5em !important;
    font-weight: normal;
    position:absolute;
    top:10px;
    right:4px;
}
span.sf-tab-chevron-down {
   display:none !important;
}
.sfGeneralTabs .sf-gentabs-tab.active span.sf-tab-chevron-down {
  display: block !important;
  color: rgb(229,0,0);
  float: right;
  font-size: 1.5em;
  top: 11px;
  font-weight: normal;
  position:absolute;
  right:2px;
}
.sfGeneralTabs .sf-gentabs-tab.active span.sf-tab-chevron-right {
    display:none;
}
.sfGeneralTabs .sf-gentabs-contents {
    background: #eee;
}
.sfGeneralTabs .sf-gentabs-content {
    min-height: 200px;
}
.sfGeneralTabs .sf-gentabs-multibox {
    padding-bottom:20px;
    overflow:hidden;
}




@media(min-width: 768px) {
    .sfGeneralTabs .sf-gentabs-tab .sf-gentabs-text {
        margin-right: 5px;
    }
    .sfGeneralTabs .sf-gentabs-tab a span {
        font-size:1.8em;
    }
    span.sf-tab-chevron-right {
        font-size: 1.1em !important;
    }
    .sfGeneralTabs .sf-gentabs-tab.active span.sf-tab-chevron-down {
      font-size: 1.1em;
    }
}
@media(min-width: 992px) {
    .sfGeneralTabs .sf-gentabs-tab .sf-gentabs-text {
        margin-right: 8px;
    }
    .sfGeneralTabs .sf-gentabs-tab a span {
        font-size: 2.1em;
    }
    span.sf-tab-chevron-right {
        font-size: 1.3em !important;
    }
    .sfGeneralTabs .sf-gentabs-tab.active span.sf-tab-chevron-down {
        font-size: 1.3em;
    }
}
@media(min-width: 1200px) {
    .sfGeneralTabs .sf-gentabs-tab .sf-gentabs-text {
        margin-right: 10px;
    }
    .sfGeneralTabs .sf-gentabs-tab a span {
        font-size: 2.5em;
        white-space: pre-wrap;
    }
    span.sf-tab-chevron-right {
        font-size: 1.5em !important;
    }
    .sfGeneralTabs .sf-gentabs-tab.active span.sf-tab-chevron-down {
        font-size: 1.5em;
    }
}